> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/observability/conversations/{conversation_id}

> Get a production conversation.

Returns one production conversation with its transcript and metric results. Set `include_transcript=false` to leave out the transcript.## Path parameters

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Query parameters

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request GET \
  --url https://api.getbluejay.ai/v1/observability/conversations/{conversation_id} \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "conversation": {
    "obs_conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "2026-01-01T00:00:00Z",
    "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "agent_id": 123,
    "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "label_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "agent_version_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "INITIALIZING",
    "multichannel_requested": true,
    "tool_calls": [
      {
        "tool_name": "",
        "start_offset_ms": 0,
        "tool_input": {},
        "tool_output": ""
      }
    ],
    "initiation_direction": "INBOUND",
    "tags": [
      "<string>"
    ],
    "interface": "PHONE",
    "metadata": {},
    "events": [
      {
        "title": "<string>",
        "start_offset_ms": 123,
        "description": "<string>",
        "end_offset_ms": 123,
        "tags": [
          "<string>"
        ],
        "metadata": {}
      }
    ],
    "conversation_ended_by": "AGENT",
    "trace_ids": [
      "<string>"
    ],
    "start_time_utc": "2026-01-01T00:00:00Z",
    "duration_ms": 123,
    "participants": [
      {
        "role": "AGENT",
        "name": "<string>",
        "spoke_first": false,
        "phone_number": "<string>"
      }
    ],
    "submitted_recording_url": "<string>",
    "submitted_transcript_url": "<string>",
    "submitted_transcript": [
      {
        "start_offset_ms": 123,
        "end_offset_ms": 123,
        "speaker": "<string>",
        "utterance": "<string>",
        "filler_utterance": true
      }
    ],
    "bluejay_recording_filepath": "<string>",
    "bluejay_transcript_filepath": "<string>",
    "bluejay_transcript": [
      {}
    ],
    "bluejay_translated_transcript": [
      {}
    ],
    "bluejay_words_transcript": [
      {}
    ],
    "bluejay_reference_transcript": [
      {}
    ],
    "bluejay_translated_transcript_filepath": "<string>",
    "bluejay_words_transcript_filepath": "<string>",
    "bluejay_reference_transcript_filepath": "<string>",
    "error_code": "<string>",
    "error_message": "<string>",
    "error_details": {},
    "metric_results": [
      {}
    ]
  },
  "transcript": [
    {}
  ],
  "tool_calls": [
    {}
  ],
  "metric_results": [
    {}
  ],
  "error_code": "<string>",
  "error_message": "<string>"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.